<?xml version="1.0" encoding="UTF-8" ?>
<CGBA0640B_決算編制_歲入來源別決算表>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>27,992</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>27,992</決算數_合計2>
<預決算比較增減數>27,992</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項>56</項>
<目></目>
<節></節>
<預算科目編號>0406400000-5</預算科目編號>
<預算科目名稱>國家文官學院及所屬</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>27,992</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>27,992</決算數_合計2>
<預決算比較增減數>27,992</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>0406400300-9</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>27,992</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>27,992</決算數_合計2>
<預決算比較增減數>27,992</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>0406400301-1</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>27,992</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>27,992</決算數_合計2>
<預決算比較增減數>27,992</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>4,975,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>4,975,000</預算數_合計1>
<決算數_實現數>6,541,323</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>6,541,323</決算數_合計2>
<預決算比較增減數>1,566,323</預決算比較增減數>
<決算數占預算數之比率>131.48</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項>64</項>
<目></目>
<節></節>
<預算科目編號>0706400000-1</預算科目編號>
<預算科目名稱>國家文官學院及所屬</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>4,975,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>4,975,000</預算數_合計1>
<決算數_實現數>6,541,323</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>6,541,323</決算數_合計2>
<預決算比較增減數>1,566,323</預決算比較增減數>
<決算數占預算數之比率>131.48</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>0706400100-6</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>4,975,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>4,975,000</預算數_合計1>
<決算數_實現數>6,468,624</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>6,468,624</決算數_合計2>
<預決算比較增減數>1,493,624</預決算比較增減數>
<決算數占預算數之比率>130.02</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>0706400106-2</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>4,975,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>4,975,000</預算數_合計1>
<決算數_實現數>6,468,624</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>6,468,624</決算數_合計2>
<預決算比較增減數>1,493,624</預決算比較增減數>
<決算數占預算數之比率>130.02</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算科目編號>0706400600-9</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>72,699</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>72,699</決算數_合計2>
<預決算比較增減數>72,699</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>8,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>8,000</預算數_合計1>
<決算數_實現數>415,284</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>415,284</決算數_合計2>
<預決算比較增減數>407,284</預決算比較增減數>
<決算數占預算數之比率>5,191.05</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項>66</項>
<目></目>
<節></節>
<預算科目編號>1106400000-5</預算科目編號>
<預算科目名稱>國家文官學院及所屬</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>8,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>8,000</預算數_合計1>
<決算數_實現數>415,284</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>415,284</決算數_合計2>
<預決算比較增減數>407,284</預決算比較增減數>
<決算數占預算數之比率>5,191.05</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>1106400900-6</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>8,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>8,000</預算數_合計1>
<決算數_實現數>415,284</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>415,284</決算數_合計2>
<預決算比較增減數>407,284</預決算比較增減數>
<決算數占預算數之比率>5,191.05</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>1106400901-9</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>16,506</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>16,506</決算數_合計2>
<預決算比較增減數>16,506</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算科目編號>1106400909-0</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>8,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>8,000</預算數_合計1>
<決算數_實現數>398,778</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>398,778</決算數_合計2>
<預決算比較增減數>390,778</預決算比較增減數>
<決算數占預算數之比率>4,984.73</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>經常門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>4,983,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>4,983,000</預算數_合計1>
<決算數_實現數>6,984,599</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>6,984,599</決算數_合計2>
<預決算比較增減數>2,001,599</預決算比較增減數>
<決算數占預算數之比率>140.17</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>null</款>
<項>null</項>
<目>null</目>
<節>null</節>
<預算科目編號>資本門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號>0</細目編號>
<細目名稱>0</細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>0</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>0</決算數_合計2>
<預決算比較增減數>0</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
<CGBA0640B_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>4,983,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>4,983,000</預算數_合計1>
<決算數_實現數>6,984,599</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>6,984,599</決算數_合計2>
<預決算比較增減數>2,001,599</預決算比較增減數>
<決算數占預算數之比率>140.17</決算數占預算數之比率>
</CGBA0640B_決算編制_歲入來源別決算表_row>
</CGBA0640B_決算編制_歲入來源別決算表>
